{
    "logs": [
        {
            "outputFile": "world.respect.shared.respect-lib-shared-release-69:/values-watch-v21/values-watch-v21.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/4f26db922fe895bd4538b5ec632354d4/transformed/appcompat-1.7.1/res/values-watch-v21/values-watch-v21.xml",
                    "from": {
                        "startLines": "2,6,10",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,271,499",
                        "endLines": "5,9,13",
                        "endColumns": "12,12,12",
                        "endOffsets": "266,494,724"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.shared.respect-lib-shared-mergeReleaseResources-67:/values-watch-v21/values-watch-v21.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/4f26db922fe895bd4538b5ec632354d4/transformed/appcompat-1.7.1/res/values-watch-v21/values-watch-v21.xml",
                    "from": {
                        "startLines": "2,6,10",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,271,499",
                        "endLines": "5,9,13",
                        "endColumns": "12,12,12",
                        "endOffsets": "266,494,724"
                    }
                }
            ]
        }
    ]
}